prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_sink_registry
Description: Abseil log_sink_registry library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_log_sink = 20260107, absl_log_internal_log_sink_set = 20260107, absl_nullability = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
